<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
   <script src="./index13.js"></script> 
</body>
</html>


<!-- Цикл forEach примает внутрь callback функцию , которую выполняет для каждого из элементов массива -->